<!--
@license
Copyright (c) 2016 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->

<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">
<dom-module id="my-view3">
  <template>
    <style include="shared-styles">
      :host {
        display: block;

        padding: 10px;
      }
    </style>

    <div class="card">
      <div style="width:9%; margin:auto;">
          <img class="circle" src="images/favicon.ico">
          
      </div>
      <center><h1>สมาชิก</h1></center>
      <!-- <div class="center"> -->
      <center>
      <p>57050276 นายปวัน พานิชเจริญ </p>
      <p>57050287 นางสาวพรรณนิภา คำมี </p>
      <p> 57050330นางสาวศยามล ภาษา </p>
      <p>57050354 นางสาวอภิญญา แก้วสมเลื่อน </p></center>
    <!-- </div> -->
  </div>
  </template>

  <script>
    class MyView3 extends Polymer.Element {
      static get is() { return 'my-view3'; }
    }

    window.customElements.define(MyView3.is, MyView3);
  </script>
</dom-module>
